Bug 8697 - X setup: can't use high res modes with G400
Summary: X setup: can't use high res modes with G400
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 10:43 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 13:23:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 10:43:51 UTC
In X configuration customisation, testing modes greater than 640x480 with a Matrox G400 doesn't work. The screen goes black momentarily, and then goes back to the X config screen. This card can _certainly_ do better than that, and I'm fairly sure this worked in 6.2beta1.

Comment 1 Tim Waugh 2000-01-21 10:59:59 UTC
Arghh! It's worse! X _actually_ doesn't work in higher resolutions! Shall I report another bug against X?

Comment 2 Jay Turner 2000-02-16 00:49:59 UTC
What does this card do under Beta3??  Any better?

Comment 3 Tim Waugh 2000-02-16 11:06:59 UTC
Yeah, it's fine now.  It chooses colour depth 8 when 16 works fine, but that's
all.

Comment 4 Jay Turner 2000-02-16 13:23:59 UTC
We are still tweaking the Xprobe code, so that might get ironed out here in the
next few releases.


Note You need to log in before you can comment on or make changes to this bug.